.image-box,
.image-box__listwrapper {
    position: relative;
}
.image-box .container {
    position: relative;
    z-index: 1;
}
.image-box__list.slick-initialized {
    overflow: hidden;
}
.image-box__list.slick-initialized .slick-list {
    overflow: visible;
    padding-right: 140px;
}
.image-box__item-2::after,
.image-box-slider  .image-box__listwrapper::before {
    content: '';
    position: absolute;
    background: url(/wp-content/themes/ArborBridge/assets/images/triangle-pattern.svg)no-repeat center/cover;
    height: 67px;
    width: 52px;
    left: -14px;
    bottom: -14px;
}
.image-box-slider.image-box-cta  .image-box__listwrapper::before{
    top: -14px;
    bottom: auto;
}
.image-box__item-2::after {
    display: none;
}
.image-box__item .image-card {
    margin-bottom: 40px;
}
.image-box__desc {
    margin-bottom: 60px;
}
.image-box__img-btm {
    position: absolute;
    bottom: -48px;
    right: 56px;
    z-index: -1;
}
.image-box-cta .bg-offwhite{
    position: relative;
}
.image-box-cta .bg-offwhite::before{
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    height: 40px;
    background: #FFFFFF;
}
@media (min-width: 768px) {
    .image-box__item {
        margin-bottom: 30px;
    }
    .image-box__item .image-card {
        margin-bottom: 30px;
    }
    .image-box.padding-bottom {
        padding-bottom: 130px;
    }
    .image-box__item-1::after {
        content: url(/wp-content/themes/ArborBridge/assets/images/plus-bottom-right.svg);
        right: -5px;
        bottom: 0;
        position: absolute;
    }
    .image-box-cta .image-box__item-1::after {
        right: -20px;
        top: -20px;
        bottom: auto;
        -webkit-transform: rotate(270deg);
        -ms-transform: rotate(270deg);
        transform: rotate(270deg);
    }
    .image-box__item-2::after {
        display: block;
        height: 95px;
        width: 72px;
        left: -10px;
        bottom: 10px;
        z-index: -2;
    }
    .image-box-cta .image-box__item-2::after {
        left: -25px;
        top: -15px;
        bottom: auto;
    }
    .image-box__listwrapper::before {
        display: none;
    }
    .image-box-cta .bg-offwhite::before{
        height: 60px;
    }
}